package com.steering.mes.mcp.entity;
/**
 * 数据库表MCH_TWISTINGLY_RESULT_D所对应的实体类（生成工具：代码生成器3.0）
 * @author 朱少波   date 2019-03-31
 */
@SuppressWarnings("serial")
public class MchTwistinglyResultDEntity implements java.io.Serializable {
    /**
     * 实绩编号
     */
    private String resultNo = "";
    /**
     * 序号
     */
    private String seq = "";
    /**
     * 接箍炉号
     */
    private String couplingStoveNo = "";
    /**
     * 接箍批号
     */
    private String lotNo = "";
    /**
     * 接箍个数
     */
    private String couplingNum = "";
    /**
     * 炉计划ID
     */
    private String heatPlanNo = "";
    /**
     * 产线代码
     */
    private String plineCode = "";
    /**
     * 产线描述
     */
    private String plineName = "";
    /**
     * 批号
     */
    private String batchNo = "";
    /**
     * 判定炉号
     */
    private String judgeStoveNo = "";
    /**
     * 接箍重量
     */
    private String couplingWt = "";
    /**
     * 交易单号
     */
    private String dealOrde = "";
    /**
     * 工单号
     */
    private String woId = "";
    /**
     * 接箍废品个数
     */
    private String couplingFailNum = "";
    /**
     * 接箍废品重量
     */
    private String couplingFailWt = "";

    /**
     * 实绩编号
     * @return value
     */
    public String getResultNo() {
        return resultNo;
    }

    /**
     * 实绩编号
     * @param resultNo value
     */
    public void setResultNo(String resultNo) {
        this.resultNo = resultNo;
    }

    /**
     * 序号
     * @return value
     */
    public String getSeq() {
        return seq;
    }

    /**
     * 序号
     * @param seq value
     */
    public void setSeq(String seq) {
        this.seq = seq;
    }

    /**
     * 接箍炉号
     * @return value
     */
    public String getCouplingStoveNo() {
        return couplingStoveNo;
    }

    /**
     * 接箍炉号
     * @param couplingStoveNo value
     */
    public void setCouplingStoveNo(String couplingStoveNo) {
        this.couplingStoveNo = couplingStoveNo;
    }

    /**
     * 接箍批号
     * @return value
     */
    public String getLotNo() {
        return lotNo;
    }

    /**
     * 接箍批号
     * @param lotNo value
     */
    public void setLotNo(String lotNo) {
        this.lotNo = lotNo;
    }

    /**
     * 接箍个数
     * @return value
     */
    public String getCouplingNum() {
        return couplingNum;
    }

    /**
     * 接箍个数
     * @param couplingNum value
     */
    public void setCouplingNum(String couplingNum) {
        this.couplingNum = couplingNum;
    }

    /**
     * 炉计划ID
     * @return value
     */
    public String getHeatPlanNo() {
        return heatPlanNo;
    }

    /**
     * 炉计划ID
     * @param heatPlanNo value
     */
    public void setHeatPlanNo(String heatPlanNo) {
        this.heatPlanNo = heatPlanNo;
    }

    /**
     * 产线代码
     * @return value
     */
    public String getPlineCode() {
        return plineCode;
    }

    /**
     * 产线代码
     * @param plineCode value
     */
    public void setPlineCode(String plineCode) {
        this.plineCode = plineCode;
    }

    /**
     * 产线描述
     * @return value
     */
    public String getPlineName() {
        return plineName;
    }

    /**
     * 产线描述
     * @param plineName value
     */
    public void setPlineName(String plineName) {
        this.plineName = plineName;
    }

    /**
     * 批号
     * @return value
     */
    public String getBatchNo() {
        return batchNo;
    }

    /**
     * 批号
     * @param batchNo value
     */
    public void setBatchNo(String batchNo) {
        this.batchNo = batchNo;
    }

    /**
     * 判定炉号
     * @return value
     */
    public String getJudgeStoveNo() {
        return judgeStoveNo;
    }

    /**
     * 判定炉号
     * @param judgeStoveNo value
     */
    public void setJudgeStoveNo(String judgeStoveNo) {
        this.judgeStoveNo = judgeStoveNo;
    }

    /**
     * 接箍重量
     * @return value
     */
    public String getCouplingWt() {
        return couplingWt;
    }

    /**
     * 接箍重量
     * @param couplingWt value
     */
    public void setCouplingWt(String couplingWt) {
        this.couplingWt = couplingWt;
    }

    /**
     * 交易单号
     * @return value
     */
    public String getDealOrde() {
        return dealOrde;
    }

    /**
     * 交易单号
     * @param dealOrde value
     */
    public void setDealOrde(String dealOrde) {
        this.dealOrde = dealOrde;
    }

    /**
     * 工单号
     * @return value
     */
    public String getWoId() {
        return woId;
    }

    /**
     * 工单号
     * @param woId value
     */
    public void setWoId(String woId) {
        this.woId = woId;
    }

    /**
     * 接箍废品个数
     * @return value
     */
    public String getCouplingFailNum() {
        return couplingFailNum;
    }

    /**
     * 接箍废品个数
     * @param couplingFailNum value
     */
    public void setCouplingFailNum(String couplingFailNum) {
        this.couplingFailNum = couplingFailNum;
    }

    /**
     * 接箍废品重量
     * @return value
     */
    public String getCouplingFailWt() {
        return couplingFailWt;
    }

    /**
     * 接箍废品重量
     * @param couplingFailWt value
     */
    public void setCouplingFailWt(String couplingFailWt) {
        this.couplingFailWt = couplingFailWt;
    }
}